
QGIS Application - Feature request #2628

fTools' join attributes doesn't support dbf tables with non-utf8 encoding

2010-04-05 11:15 AM - Borys Jurgiel

Status: Closed

Priority: Low

Assignee: cfarmer -

Category: Python plugins

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 12688

Description

Would it be possible to implement an encoding selection for joined dbfs?

History

#1 - 2010-07-21 08:24 AM - Anita Graser

I don't think the title of this ticket is correct. Joining attributes will work for non-utf8 dbfs if both the shapefiles dbf and the dbf to be joined have the same

encoding.

#2 - 2010-11-14 02:54 PM - cfarmer -

- Resolution set to fixed

- Status changed from Open to Closed

Addressed in commit:9ab5f7de (SVN r14671).

Carson

2025-05-18 1/1


